# Create Product

```
POST 
/products
```

Creates a product.

Only `name` is required. To give the product a default price, first [create the price](https://docs.monei.com/apis/rest/prices-create/), then set `defaultPriceId` with [Update Product](https://docs.monei.com/apis/rest/products-update/).

**Slug**:

A `slug` is unique in your account. A slug another product already has is rejected with `409`.

## Request[​](#request "Enlace directo al request")

## Responses[​](#responses "Enlace directo al Responses")

* 200
* 400
* 401
* 409
* 422
* 500
* 503

A product object

The request is incorrect or could not be processed

Unauthorized error. Please check your auth credentials

The request conflicts with the current state of the resource

The request was well-formed but could not be processed due to semantic errors

Unexpected server error

The service is temporarily unavailable
